@charset "UTF-8";
/* CSS Document */

/*Calendar*/
.table-style {
	text-align: center;
}


.table-style .on_stage {
	border-bottom: 2px solid #F0AD4E;
	color: #333;
}

.table-style .today {
	background: #eee;
	color: #333;
}

.table-style th {
	font-weight: 100;
}

.table-style th:nth-of-type(6),td:nth-of-type(6) {
	color: blue;
}

.table-style th:nth-of-type(7),td:nth-of-type(7) {
	color: red;
}

.table-style tr:first-child th{
	background-color:#333; 
	text-align:center; 
	font-size: 15px;
}

/* toggle */
.menu, .content {
	margin: 0 auto;
	width: 100%;
	border: 1px solid #ccc;
	background-color: #000;
	text-align: center;
	padding: 0;
	color: #fff;
}

.menu:hover {
	cursor: pointer;
}

a { 
	color: #fff; 
	text-decoration: none;
	position: relative;
}

.downAngle {
	border-top: 10px solid red;
	border-bottom: none;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	position: absolute;
	top: 5px;
	left: 50px;
}

.content { 
	opacity: 0;
	transition: all 0.5s ease;
	background: #fff;
}

.show {
  opacity: 1;
  transition: all 0.5s ease;
}

.upAngle {
  border-top: none;
  border-bottom: 10px solid red;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  position: absolute;
  top: 5px;
  left: 50px;
}

/*tab list */
.custom-tab > li > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 50px;
}

.custom-tab > li {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.custom-tab > li > a:link {
    border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	color: #333;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:visited {  
	background-color:#eee;
    border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color:#fff;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

i {
	color:#333;
}

.link-lable {
	text-decoration:none;
	color:#333;
}

 @media screen and (max-width: 767px)
	{
	.link-lable{
		display: ;
	}
}

/* stage_panel */
.glyphicon {
	margin-right:5px;
}

.section-box h2 {
	margin-top:0px;
}

.section-box h2 a {
	font-size:15px;
}

.glyphicon-heart {
	color:#e74c3c;
}

.glyphicon-comment {
	color:#27ae60;
}

.separator {
	padding-right:5px;
	padding-left:5px;
}

.section-box hr {
	margin-top: 0;
	margin-bottom: 5px;
	border: 0;
	border-top: 1px solid rgb(199, 199, 199);
}

.text-black {
	color: #333;
}

.tab-content {
	padding: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	border: 1px solid #fff;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            background:none !important;
 }













